Bug 145964 - CAN-2005-0103 Multiple issues in squirrelmail (CAN-2005-0104)
CAN-2005-0103 Multiple issues in squirrelmail (CAN-2005-0104)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squirrelmail (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
impact=low,public=2005012
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 08:43 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 12:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-24 08:43:09 EST
Two additional issues were fixed in squirrelmail 1.4.4

CAN-2005-0103 for cross site scripting
CAN-2005-0104 for code injectian via unsanitised integer variable

The fixes for these issues are here.
http://cvs.sf.net/viewcvs.py/squirrelmail/squirrelmail/src/webmail.php?r1=1.92.2.8&r2=1.92.2.6&only_with_tag=SM-1_4-STABLE
Comment 2 Josh Bressers 2005-02-10 12:10:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-135.html

Note You need to log in before you can comment on or make changes to this bug.